{
    "app": {
        "name": "Muchinfo",
        "slogan": "Digital Trading Platform\r\nModern Integrated Services"
    },
    "home": {
        "product": "Product",
        "pricing": "Pricing",
        "pickup": "Reservation",
        "delivery": "Delivery"
    },
    "common": {
        "pulling-text": "Pull down to refresh...",
        "loosing-text": "Release to load...",
        "loading-text": "Loading..",
        "success-text": "Loading successful",
        "nodatas": "No data available",
        "baseinfo": "Basic information",
        "more": "More",
        "details": "Details",
        "placeholder": "Please enter",
        "loadingfailed": "Loading failed",
        "required": "Required",
        "optional": "Optional",
        "logout": "Log out",
        "save": "Save",
        "tips": "Notification",
        "submitsuccess": "Submit Successful",
        "submitsuccess1": "Submission successful, please check the result later.",
        "pleaseenter": "Please enter",
        "ikonw": "I understand",
        "operate": "Operate",
        "exit": "Exit",
        "tryagain": "Retry",
        "loading": "Loading...",
        "submiting": "Submitting...",
        "nomore": "No more items.",
        "loadMore": "Load More",
        "orderindex": "No.",
        "startdate": "Start date",
        "enddate": "End date",
        "choice": "Please select",
        "choice1": "Please enter a keyword.",
        "choice2": "Select",
        "choice3": "Please select a region.",
        "yes": "Yes",
        "no": "No",
        "submitfailure": "Submission failed:",
        "requestfailure": "Request failed, click to reload.",
        "tips1": "Would you like to list it immediately?",
        "tips2": "Listing successful.",
        "tips3": "Listing failed:",
        "tips4": "Order cancellation successful.",
        "tips5": "Partial order cancellation failed",
        "tips6": "Partial settlement failed:",
        "tips7": "Direct debit agreement for deposit not completed.",
        "tips8": "Verification code sending failed:",
        "tips9": "Real-name authentication submission request failed:",
        "tips10": "Real-name authentication submission request successful.",
        "tips11": "Sending failed.",
        "tips12": "Not signed",
        "tips13": "Contract information successfully updated.",
        "tips14": "Contract submission successful, please wait patiently for the review.",
        "tips15": "Confirmation successful.",
        "tips16": "Confirmation failed:",
        "tips17": "Operation timed out",
        "tips18": "Login expired, please log in again.",
        "tips19": "Request timed out, please try again later.",
        "tips20": "An error occurred, please try again later.",
        "tips21": "Network or server error.",
        "tips22": "Request failed, please try again later.",
        "tips23": "Request failed:",
        "tips24": "Login expired:",
        "tips25": "Album permission not granted.",
        "tips26": "Upload successful",
        "tips27": "Upload failed",
        "tips28": "Uploading…",
        "tips29": "The image size cannot exceed 5MB.",
        "tips30": "Storage space/photo permission instructions.",
        "tips31": "Used to read and write album and file content in scenarios such as adding, creating, uploading, publishing, sharing, downloading, searching, and recognizing images and videos.",
        "tips32": "Found a new version, do you want to update?",
        "tips33": "Download completed, do you want to install now?",
        "all": "All",
        "calendar": "Date selection",
        "download": "Download",
        "update": "Update",
        "install": "Install",
        "hidden": "Hidden",
        "downloading": "Downloading"
    },
    "tabbar": {
        "home": "Homepage",
        "mine": "Me",
        "pricing": "Pricing",
        "trade": "Trade"
    },
    "routes": {
        "news": "Market news",
        "notice": "Announcement",
        "capital": "Fund information",
        "sign": "Signing account",
        "profile": "Personal information",
        "setting": "Settings",
        "about": "About Us",
        "modifypwd": "Change password",
        "usercancel": "Cancel service"
    },
    "operation": {
        "add": "Add",
        "all": "Full withdrawal",
        "buynow": "Buy Now",
        "submit": "Submit",
        "edit": "Edit",
        "confirm": "Confirm",
        "delete": "Delete",
        "save": "Save",
        "order": "Order",
        "cancel": "Cancel",
        "cancel1": "Quick cancel",
        "cancel2": "Revoke",
        "transfer": "Transfer",
        "delivery": "Delivery",
        "listing": "Listing",
        "listing1": "Seeking to purchase",
        "delisting": "Delisting",
        "pickup": "Pick Up",
        "details": "Details",
        "deposit": "Make up the deposit",
        "deposit2": "Additional deposit",
        "close": "Close",
        "close1": "Close",
        "default": "Breach of contract",
        "default1": "Set as default",
        "default2": "Apply for breach of contract",
        "modify": "Edit",
        "modify2": "Edit information",
        "manual": "Manual confirmatio",
        "extension": "Extension application",
        "execution": "Execute immediately",
        "payment": "Payment",
        "search": "Search",
        "reset": "Reset",
        "disagree": "Disagree",
        "next": "Next",
        "upload": "Upload",
        "chart": "Chart",
        "restore": "Restore to default",
        "savesetting": "Save Settings",
        "back": "Back",
        "Withholding": "Direct debit agreement application",
        "closeall": "Collapse all",
        "openall": "Expand all",
        "modifyavatar": "Change profile picture",
        "agree": "Agree",
        "giveup": "Abandon",
        "One-click": "One-click unsubscribe"
    },
    "chart": {
        "time": "Intraday",
        "minutes": "Minutes",
        "dayline": "Daily line",
        "weekline": "Weekly line",
        "monthline": "Monthly line",
        "yearline": "Yearly line",
        "oneminutes": "1m",
        "fiveminutes": "5m",
        "thirtyminutes": "30m",
        "onehour": "1h",
        "fourhour": "4h",
        "timestrade": "Intraday trading",
        "refprice": "Reference price",
        "Open": "Open:",
        "High": "High:",
        "Low": "Low:",
        "Close": "Close:",
        "Vol": "Volume:",
        "Amount": "Amount:",
        "Increase": "Range:",
        "Price": "Price:"
    },
    "account": {
        "title": "Fund information",
        "account": "Fund account",
        "accountid": "Fund account number",
        "userId": "User ID:",
        "loginId": "Login ID:",
        "connected": "Connected",
        "unconnected": "Not connected",
        "quoteservice": "Market data service:",
        "balance": "Balance",
        "balance2": "Beginning balance",
        "currentbalance": "Ending balance",
        "freezeMargin": "Freeze margin",
        "freezeMargin2": "FreezeMargin Funds",
        "availableFunds": "Available",
        "availableFunds2": "Available funds",
        "netWorth": "NetWorth",
        "usedMargin": "Occupied ",
        "usedMargin2": "Used funds",
        "profitLoss": "Profit Loss",
        "inamount": "Today Cash In",
        "outamount": "Today Cash Out",
        "closepl": "Today Close Pl",
        "paycharge": "Pay Charge",
        "tradestatus": "Trade Status",
        "riskRate": "Risk rate",
        "riskRate1": "Risk rate:",
        "cutRate": "Liquidation rate:",
        "tips1": "Risk rate = (Occupied / Net value) * 100%",
        "tips2": "Liquidation rate = (Risk rate / Liquidation risk rate) * 100%",
        "formula": "Formula"
    },
    "quote": {
        "title": "Reference market data",
        "goodsname": "Product/Code",
        "goodsname1": "Name",
        "goodscode": "Code",
        "refgoodsname": "Underlying contract",
        "averageprice": "Average price",
        "spec": "Specification",
        "last": "Latest price",
        "rise": "Rise and fall",
        "change": "Range",
        "opened": "Opening price",
        "presettle": "Previous close",
        "lowest": "Lowest",
        "highest": "Highest",
        "amplitude": "Amplitude",
        "limitup": "Upper limit",
        "limitdown": "Lower limit",
        "bidvolume": "Bid Volume",
        "askvolume": "Ask Volume",
        "buyusername": "Buyer",
        "sellusername": "Seller",
        "bid": "BidPrice",
        "ask": "SellPrice",
        "selllprice": "SellPrice",
        "time": "Time",
        "vol": "Current volume",
        "holdvolume": "Hold Volume",
        "totalvolume": "Transaction volume",
        "totalturnover": "Transaction amount",
        "buyhall": "Buy Hall",
        "sellhall": "Sell Hall",
        "buysellhall": "Trading hall",
        "listinghall": "Listing Hall",
        "enableQty": "Estimated tradable volume",
        "deposit": "Deposit",
        "avaiableMoney": "Available funds",
        "orderbuy": "O-Buy",
        "transferbuy": "T-Buy",
        "ordersell": "O-Sell",
        "transfersell": "T-Sell",
        "buy": "Buy",
        "selll": "Sell",
        "bidlisting": "Bid orders",
        "asklisting": "Ask orders",
        "bid1": "Bid1",
        "bid2": "Bid2",
        "bid3": "Bid3",
        "bid4": "Bid4",
        "bid5": "Bid5",
        "ask1": "Ask1",
        "ask2": "Ask2",
        "ask3": "Ask3",
        "ask4": "Ask4",
        "ask5": "Ask5",
        "marketstatus": "Market status:",
        "unopening": "Market not open",
        "ballot": {
            "title": "Subscription",
            "refprice": "Proposed price",
            "attachmenturl": "Image",
            "sellname": "Seller:",
            "starttime": "Start:",
            "endtime": "End:",
            "starttime1": "Start time",
            "endtime1": "End time",
            "historypresale": "Pre-sale history",
            "presalewin": "Pre-sale draw win",
            "issueprice": "Issue price",
            "goodsdetail": "Product details",
            "winningthelottery": "Lottery win",
            "totalqty": "Total amount:",
            "earnest": "Pre-sale deposit",
            "transferdepositratio": "Transfer deposit",
            "subscribe": "I want to subscribe",
            "orderQty": "Subscription amount",
            "maxbuyqty": "Maximum subscription amount",
            "deposit": "Pre-sale deposit",
            "avaiablefunds": "Avaiable Funds",
            "presalestatus": "Pre-sale status",
            "ordercannotbegreaterthan": "Order quantity cannot exceed",
            "pleaseenterthesubscriptionquantity": "Please enter subscription amount"
        },
        "goods": {
            "title": "Delisting",
            "title1": "Order trading",
            "orderprice": "Price",
            "orderqty": "Quantity",
            "goods": "Goods",
            "username": "Listing party",
            "nodeal": "Cannot trade with oneself",
            "buyorsell": "Direction",
            "pleaseenterorderprice": "Please enter the price",
            "pleaseenterorderqty": "Please enter the quantity",
            "tips1": "Are you sure you want to submit?",
            "tips2": "*If there are matching opposite orders at the same price, the system will automatically cancel them.",
            "tips3": "*Submission successful.",
            "tips4": "Please enter the delisting amount",
            "delistingqty": "Delisting amount",
            "delistingbuyorsell": "Delisting direction",
            "remainqty": "Remaining quantity",
            "listingprice": "Listing price",
            "taaccount": "TaAccount"
        },
        "presale": {
            "title": "Product details",
            "attachmenturl": "Image",
            "bulk": "Bulk auction",
            "earnest": "Pre-sale deposit",
            "transferdeposit": "Transfer deposit",
            "totalqty": "Total amount:",
            "buy": "I want to bid",
            "startprice": "Starting price",
            "presalehistory": "Pre-sale History",
            "starttime": "Start:",
            "endtime": "End:",
            "starttime1": "Start time",
            "endtime1": "End time",
            "presalebidding": "Pre-sale auction",
            "bidfor": "Bid",
            "presalestatus": "Pre-sale status",
            "SubscriptionPrice": "Subscription price",
            "avaiableMoney": "Available funds",
            "SubscriptionQty": "Subscription amount",
            "ended": "Completed",
            "tips1": "Please enter the quantity",
            "tips2": "Please enter the price"
        },
        "swap": {
            "title": "Listing",
            "floatprice": "Floating price",
            "fixprice": "Fixed price",
            "tips1": "Please first sign the relevant contract through the ‘Me' - 'Agreement Signing' function menu!",
            "tips2": "Real-name authentication not completed. Please complete the real-name authentication. If you have already submitted it, please be patient and wait for approval!",
            "tips3": "The contract has been submitted for signing request. Please be patient and wait for approval!",
            "sign": "Sign",
            "unreviewed": "Pending review",
            "username": "Listing party",
            "orderqty": "Quantity",
            "orderprice": "Price",
            "marketmaxsub": "Spread range",
            "orderqty1": "Listed amount",
            "orderqty2": "Delisting amount",
            "orderprice1": "Listing price",
            "estimateprice": "Estimated price",
            "referenceprice": "Reference price",
            "orderamount": "Listing amount",
            "estimateamount": "Estimated amount",
            "permargin": "PerMargin",
            "avaiablemoney": "Available funds",
            "pricemove": "Type of price",
            "currentaccount": "CurrentTaAccount",
            "goodsname": "Product/Code",
            "buyorsell": "Listing direction",
            "marketprice": "Market price",
            "limitprice": "Limit price",
            "enableqty": "Available delisting amount",
            "sellprice": "SellPrice",
            "buyprice": "BuyPrice",
            "tips4": "Cannot trade with oneself",
            "tips5": "Listing submission successful.",
            "tips6": "Please enter the price",
            "tips7": "Please enter the listing price",
            "tips8": "Please enter the listing amount",
            "tips9": "Please enter the basis",
            "tips10": "Please enter the listing basis",
            "tips11": "Please enter the delisting price",
            "tips12": "Please enter the delisting amount",
            "tips13": "Submission successful.",
            "tips14": "Do you want to delist immediately?"
        },
        "pricing": {
            "title": "Trade",
            "title1": "Listing & Pricing",
            "title2": "Full-Purchase",
            "ordercancel": "Order is cancellable",
            "position": "Position Summary",
            "holdlb": "Position details",
            "goods": "Goods",
            "buyorsell": "BuyOrSell",
            "pricemode": "Method",
            "orderqty": "Quantity",
            "marketmaxsub": "Spread range",
            "marketmaxsub1": "Basis",
            "price": "Price",
            "enableQty": "Estimated tradable volume",
            "deposit": "Deposit",
            "avaiableMoney": "Available funds",
            "orderdetails": "Order details",
            "tips1": "Please enter the quantity",
            "tips2": "Please enter the price",
            "tips3": "Please enter the spread range"
        },
        "spot": {
            "title": "Listing Details",
            "attachmenturl": "Image",
            "orderprice": "Price",
            "operate": "Operate",
            "username": "Listing party",
            "orderqty": "Quantity",
            "wantbuy": "I want to buy",
            "wantsell": "I want to sell",
            "buylisting": "Buy Listing",
            "selllisting": "Sell Listing",
            "listingqty": "Listing amount",
            "paymentamount": "Payment amount",
            "avaiableMoney": "Available funds",
            "enableqty": "Available quantity",
            "listingprice": "ListingPrice",
            "tips1": "Please select a performance template",
            "tips2": "Please enter the price",
            "tips3": "Please select a spot warehouse receipt",
            "tips4": "Please enter the quantity",
            "tips5": "Insufficient available quantity",
            "tips6": "Listing submission successful.",
            "tips7": "Insufficient remaining quantity",
            "subtitle": "Place spot order",
            "subtitle1": "Spot warehouse receipt",
            "orderqty2": "Delisting amount",
            "remainqty": "Remaining quantity",
            "performancetemplate": "Performance template",
            "wrstandardname": "Goods",
            "warehousename": "Warehouse:",
            "warehousename1": "Warehouse",
            "enableqty1": "Available:",
            "wrstandard": "Goods",
            "deliverygoods": "Category",
            "deliverygoodsname": "Type",
            "wrgoodsname": "Goods",
            "sellprice": "SellPrice",
            "sellqty": "Sell volume",
            "buyprice": "BuyPrice",
            "buyqty": "Buy volume",
            "tons": "Ton",
            "yuan": "Thai Baht",
            "tips8": "Delisting submission successful.",
            "tips9": "Please select",
            "tips10": "Please select a category",
            "tips11": "Please select a product",
            "tips12": "Please select a warehouse",
            "tips13": "Element of commodities",
            "tips14": "Please select a performance method"
        },
        "transfer": {
            "title1": "Transfer Details",
            "qty": "Quantity",
            "price": "Price",
            "sellname": "Issuing party",
            "presaleprice": "Order price",
            "lastprice": "Latest price",
            "transferdepositratio": "Transfer deposit ratio",
            "limitup": "Upper limit price",
            "limitdown": "Lower limit price",
            "presaleprice1": "Order price",
            "presaleprice2": "Proposed price",
            "username": "Listing party",
            "orderqty": "Quantity",
            "orderprice": "Price",
            "spread": "Spread price",
            "deposit": "Deposit",
            "buyorderqty": "Buy volume",
            "transferprice": "Transfer price",
            "orderqty1": "Order quantity",
            "tips1": "Please enter the price",
            "tips2": "Please enter the quantity",
            "tips3": "Submission successful"
        }
    },
    "order": {
        "title": "My orders",
        "plTotal": "Profit and loss:",
        "feeTotal": "Fee Total：",
        "qtyTotal": "Quantity:",
        "deliverytime": "DeliveryTime",
        "goodsorder": {
            "title": "Order request form",
            "title2": "Historical order requests",
            "subtitle": "Order request information",
            "goodsname": "Product code/name",
            "goodsname1": "Product name",
            "goodscode": "Order contract",
            "buyorsell": "BuyOrSell",
            "buildtype": "Type",
            "buyorsellbuildtype": "Direction/Type",
            "orderqty": "Order quantity",
            "orderprice": "Order price",
            "tradeqty": "Transaction volume",
            "orderstatus": "Order status",
            "ordertime": "Order time",
            "orderdate": "Order date",
            "orderid": "Order number",
            "freezemargin": "Frozen amount",
            "tips1": "Do you want to cancel this order?",
            "tips2": "Cancellation successful",
            "tips3": "Do you want to cancel this settlement order?",
            "clear": {
                "title": "Quick cancel",
                "goodsId": "Ordered product",
                "buyOrSell": "Order direction",
                "price": "Cancellation price",
                "tips1": "Please select the ordered product",
                "tips2": "Please enter the cancellation price"
            }
        },
        "goodstrade": {
            "title": "Order transaction receipt",
            "title2": "Historical order transactions",
            "subtitle": "Order transaction information",
            "goodsname": "Product code/name",
            "goodsname1": "Product name",
            "goodscode": "Order contract",
            "buyorsell": "Direction",
            "buildtype": "Type",
            "buildtypebuyorsell": "Type/Direction",
            "tradeqty": "Transaction volume",
            "tradeprice": "Transaction price",
            "charge": "Service charge",
            "closepl": "Closing profit and loss",
            "tradetime": "Transaction time",
            "tradedate": "Transaction date",
            "tradeid": "Transaction number"
        },
        "listingorder": {
            "title": "Listing order",
            "title2": "Historical listing orders",
            "subtitle": "Listing order information",
            "goodsname": "Product code/name",
            "warehousename": "Warehouse",
            "wrpricetype": "Listing method",
            "deliverygoodsname": "Type",
            "wrstandardname": "Product name",
            "wrtradetype": "Type",
            "buyorsell": "Direction",
            "fixedprice": "Listing price",
            "fixedprice1": "Price/Basis",
            "wrtypename": "Futures contract",
            "orderqty": "Order quantity",
            "tradeqty": "Transaction volume",
            "cancelqty": "Cancellation volume",
            "ordertime": "Order time",
            "orderdate": "Order date",
            "orderprice": "Order price",
            "wrtradeorderstatus": "Order status",
            "wrtradeorderid": "Order number",
            "tips1": "Are you sure you want to cancel?",
            "tips2": "Cancellation successful"
        },
        "listingtrade": {
            "title": "Listing transaction receipt",
            "title2": "Historical listing transactions",
            "subtitle": "Listing transaction information",
            "goodsname": "Product code/name",
            "deliverygoodsname": "Type",
            "wrstandardname": "Product name",
            "chargevalue": "Service charge",
            "warehousename": "Warehouse",
            "wrtradetype": "Type",
            "buyorsell": "Direction",
            "tradeprice": "Transaction price",
            "tradeqty": "Transaction volume",
            "tradeamount": "Transaction amount",
            "tradetime": "Transaction time",
            "tradedate": "Transaction date",
            "matchusername": "Counterparty",
            "wrtradedetailid": "Transaction number"
        },
        "presale": {
            "title": "Pre-sale subscription",
            "subtitle": "Pre-sale subscription information",
            "subtitle1": "Historical pre-sale subscriptions",
            "goodsname": "Product code/name",
            "orderqty": "Subscription amount",
            "orderprice": "Subscription price",
            "orderamount": "Subscription amount",
            "presaledepositalgorithm": "Deposit method",
            "presaledepositvalue": "Deposit ratio",
            "freezemargin": "Pre-sale deposit",
            "sellname": "Issuing party",
            "starttime": "Start date",
            "endtime": "End date",
            "orderstatus": "Order status",
            "ordertime": "Order time",
            "orderdate": "Order time",
            "tradeprice": "Proposed price",
            "tradeqty": "Order quantity",
            "orderid": "Order number"
        },
        "transferorder": {
            "title": "Transfer order",
            "subtitle": "Transfer order information",
            "subtitle1": "Historical transfer orders",
            "goodsname": "Product code/name",
            "buyorsell": "Direction",
            "orderqty": "Order quantity",
            "orderprice": "Requested pric",
            "presaleprice": "Order price",
            "tradeqty": "Transaction volume",
            "orderstatus": "Order status",
            "ordertime": "Order time",
            "orderid": "Order number",
            "tips1": "Do you want to cancel this order?",
            "tips2": "Cancellation successful"
        },
        "transfertrade": {
            "title": "Transfer transaction receipt",
            "subtitle": "Transfer transaction information",
            "subtitle1": "Historical transfer transactions",
            "goodsname": "Product code/name",
            "buyorsell": "Direction",
            "tradeqty": "Transfer volume",
            "tradeprice": "Transfer price",
            "presaleprice": "Order price",
            "closepl": "Profit and loss",
            "accountname": "Counterparty",
            "tradetime": "Transaction time",
            "tradedate": "Transaction date",
            "orderid": "Transaction number"
        },
        "swaporder": {
            "title": "Swap order",
            "subtitle": "Order information",
            "subtitle1": "Historical swap order",
            "subtitle2": "Swap order details",
            "goodsname": "Product code/name",
            "buyorsell": "Direction",
            "orderqty": "Order quantity",
            "orderprice": "Order price",
            "tradeqty": "Transaction volume",
            "orderstatus": "Order status",
            "ordertime": "Order time",
            "orderdate": "Order date",
            "orderid": "Order number",
            "tips1": "Are you sure you want to cancel?",
            "tips2": "Cancellation successful"
        },
        "swaptrade": {
            "title": "Swap transaction",
            "subtitle": "Transaction information",
            "subtitle1": "Historical transactions",
            "subtitle2": "Transaction details",
            "goodsname": "Product code/name",
            "buyorsell": "Direction",
            "buildtype": "Type",
            "tradeqty": "Transaction volume",
            "tradeprice": "Transaction price",
            "tradeamount": "Transaction amount",
            "charge": "Service charge",
            "closepl": "Settlement profit and loss",
            "matchaccountid": "Trade counterparty",
            "tradetime": "Transaction time",
            "tradedate": "Transaction date",
            "tradeid": "Transaction number"
        },
        "pricingorder": {
            "title": "Price fixing order",
            "subtitle": "Quoted pricing order information",
            "subtitle1": "Details",
            "goodsname": "Product code/name",
            "ordertime": "Order time",
            "orderdate": "Order date",
            "buyorsell": "BuyOrSell",
            "orderqty": "Order quantity",
            "orderprice": "Order price",
            "orderstatus": "Order status",
            "tradeqty": "Transaction amount",
            "orderid": "Order number",
            "tips1": "Are you sure you want to cancel?",
            "tips2": "Cancellation successful"
        },
        "pricingtrade": {
            "title": "Price fixing execution",
            "subtitle": "Quoted pricing transaction information",
            "subtitle1": "Details",
            "goodsname": "Product code/name",
            "buyorsell": "BuyOrSell",
            "tradetime": "Transaction time",
            "tradedate": "Transaction date",
            "matchaccountid": "Counterparty",
            "buildtype": "Type",
            "tradeprice": "Transaction price",
            "tradeamount": "Transaction amount",
            "charge": "Charge",
            "tradeqty": "Transaction volume",
            "tradeid": "Transaction number",
            "closepl": "ClosePl"
        }
    },
    "position": {
        "title": "My positions",
        "holddetail": "Details",
        "goods": {
            "title": "Order positions",
            "subtitle": "Position Info",
            "subtitle2": "Settlement information",
            "subtitle3": "Transfer Info",
            "agreeunit": "Product Specifications",
            "pricemove": "Price Adjustment",
            "expressfees": "Freight",
            "otherfees": "Other Fees",
            "preamounts": "Pre-payment",
            "totalfees": "Total Fees",
            "deposit1": "Total Additional Payment",
            "fees1": "Pick-up Service Fee",
            "fees2": "Delivery Service Fee",
            "goodsname": "Product code/name",
            "buyorsell": "Direction",
            "curholderamount": "CurHolderAmount",
            "holderamount": "HolderAmount",
            "holderqty": "HolderQty",
            "curpositionqty": "CurPositionQty",
            "averageprice": "AveragePrice",
            "frozenqty": "FrozenQty",
            "enableqty": "Available quantit",
            "mindeliverylot": "MinDeliveryLot",
            "orderid": "OrderID",
            "closepl": "ClosePl",
            "last": "Current price",
            "orderqty": "TransferQty",
            "deposit": "Make-UpAmount",
            "fees": "Pick-UpFees",
            "matchname": "Settlement counterparty",
            "deliverylot": "Settlement quantity",
            "deliveryqty": "Settlement quantity",
            "freezeqty": "FreezeQty",
            "address": "Delivery address",
            "transferprice": "Price",
            "qty": "Qty",
            "tradetime": "TradeTime",
            "marketValue": "Market value",
            "holderprice": "HolderPrice",
            "deliveryinfo": "Settlement information",
            "tips1": "Enter transfer price",
            "tips2": "Enter transfer quantity",
            "tips3": "Confirm the transfer?",
            "tips4": "Successful transfer",
            "tips5": "Are you sure you want to settle?",
            "tips6": "Settlement successful",
            "tips7": "Please enter the settlement quantity",
            "tips8": "Cannot be less than the minimum settlement quantity",
            "tips9": "Please enter the delivery address",
            "tips10": "Please enter the settlement information",
            "holddetail": {
                "title": "Order details",
                "marketname": "Market",
                "tradeid": "Transaction number",
                "tradetime": "TradeTime",
                "buyorsell": "Type",
                "enableqty": "Available quantity",
                "holderqty": "HolderQty",
                "freezeqty": "FreezeQty",
                "holderprice": "Position price",
                "holderamount": "HolderAmount",
                "usedMargin": "UsedMargin",
                "profitLoss": "ProfitLoss",
                "riskRate": "Risk rate"
            }
        },
        "spot": {
            "title": "Spot position",
            "subtitle": "Spot position information",
            "subtitle2": "Listing information",
            "subtitle3": "Listing",
            "subtitle4": "Pickup",
            "goodsname": "Product code/name",
            "PerformanceTemplate": "Performance method",
            "warehousename": "Warehouse",
            "qty": "Inventory quantity",
            "freezerqty": "Frozen quantity",
            "enableqty": "Available quantity",
            "orderqty": "Listing volume",
            "fixedprice": "Listing price",
            "performancetemplate": "Performance Template",
            "orderqty2": "Pickup quantity",
            "appointmentmodel": "Pickup method",
            "contactname": "Contact person",
            "contactnum": "Contact information",
            "district": "Delivery area",
            "address": "Delivery address",
            "remark": "Invoice information",
            "createtime": "Transfer time",
            "pledgeqty": "Pledged quantity",
            "wrstandardname": "Product name",
            "deliverygoodsname": "Type",
            "wrholdeno": "Warehouse receipt number",
            "tips1": "Please select a performance template",
            "tips2": "Please enter the price",
            "tips3": "Please enter the quantity",
            "tips4": "Insufficient available quantity",
            "tips5": "Listing successful",
            "tips6": "Submission successful",
            "tips7": "Please enter the invoice information",
            "tips8": "Please enter the delivery address",
            "tips9": "Please select a delivery area",
            "tips10": "Please enter contact information",
            "tips11": "Please enter the contact person",
            "tips12": "Please enter the pickup quantity",
            "receipttype": "Invoice type:",
            "username": "Invoice title:",
            "taxpayerid": "Tax identification number:",
            "receiptbank": "Bank of account:",
            "receiptaccount": "Bank account number:",
            "address1": "Business address:",
            "contactinfo": "Business phone number:",
            "email": "Email:"
        },
        "presale": {
            "title": "Pre-sale positions",
            "title1": "Pre-sale position details",
            "subtitle": "Pre-sale position information",
            "goodsname": "Product code/name",
            "sellname": "Issuing party",
            "starttime": "Start date",
            "endtime": "End date",
            "starttime1": "Start time",
            "endtime1": "End time",
            "tradeqty": "Subscription amount",
            "openprice": "Proposed price",
            "tradeamount": "Total payment",
            "transferdepositratio": "Transfer deposit ratio",
            "transferdeposit": "Transfer deposit",
            "depositremain": "Unpaid deposit",
            "paystatus": "Unpaid status",
            "tradeid": "Transaction number",
            "tips": "Do you want to make up the transfer deposit?"
        },
        "transfer": {
            "title": "Transfer positions",
            "title1": "Transfer position details",
            "subtitle": "Transfer position information",
            "goodsname": "Product code/name",
            "buyorsell": "Position direction",
            "goodsdisplay": "Product details",
            "buycurholderamount": "Position amount",
            "buycurpositionqty": "Position quantity",
            "curpositionqty": "Position quantity",
            "buyfrozenqty": "Frozen quantity",
            "frozenqty": "Frozen quantity",
            "enableqty": "Available quantity",
            "sellname": "Issuing party",
            "presaleprice": "Order price",
            "closepl": "Reference profit and loss",
            "averageprice": "Average position price",
            "holderqty": "Position quantity",
            "holderprice": "Position price",
            "tradeamount": "Total payment",
            "transferdepositratio": "Transfer deposit ratio",
            "transferdeposit": "Transfer deposit",
            "depositremain": "Unpaid deposit",
            "unpaymentremain": "Unpaid payment",
            "paystatus": "Payment status",
            "lasttradedate": "Last trading day",
            "deposit": "Paid deposit",
            "remainamount": "Remaining amount",
            "presaleprice1": "Proposed price",
            "limitup": "Upper limit price",
            "limitdown": "Lower limit price",
            "transferprice": "Transfer price",
            "transferqty": "TransferQty",
            "giveupqty": "Abandon quantity",
            "tips1": "Do you want to add the unpaid transfer deposit?",
            "tips2": "Submission successful",
            "tips3": "Please enter the price",
            "tips4": "Please enter the quantity"
        },
        "swap": {
            "title": "Swap positions",
            "goodsname": "Product/Code",
            "buyorsell": "Direction",
            "averageprice": "Average order price",
            "curpositionqty": "Holding amount",
            "curholderamount": "Order amount",
            "frozenqty": "Frozen quantity",
            "lastprice": "Reference price",
            "enableqty": "Available quantity",
            "closepl": "Reference profit and loss",
            "expiredate": "Expiration date",
            "tips1": "Are you sure you want to close the position?",
            "tips12": "Request successful"
        },
        "pricing": {
            "title": "Price fixing positions",
            "goodsname": "Product code/name",
            "buyorsell": "BuyOrSell",
            "lastprice": "Current price",
            "curpositionqty": "Holding amount",
            "averageprice": "AveragePrice",
            "averageprice1": "Order price",
            "frozenqty": "FrozenQty",
            "curholderamount": "CurHolderAmount",
            "enableqty": "Available quantity",
            "closepl": "ClosePl",
            "tips1": "Do you want to cancel all orders?"
        }
    },
    "delivery": {
        "title": "Delivery pickup",
        "title1": "Full-payment Pickup",
        "title2": "Deposit Pickup",
        "title3": "Deposit Delivery",
        "title4": "Returns & Exchanges",
        "online": {
            "title": "Select settlement order",
            "title2": "Historical selected settlement orders",
            "subtitle": "Selected settlement order information",
            "wrtypename": "Product name",
            "wrtypename1": "Holder/Product/Warehouse",
            "pricemove": "Premium/Discount",
            "username": "Holder",
            "needqty": "Required contract amount",
            "enableQty": "Deliverable quantity",
            "choicewarehousename": "Select warehouse receipt",
            "qty": "Quantity",
            "deliveryqty": "Settlement quantity",
            "xdeliveryprice": "Order price",
            "deliverypricemove": "Premium/Discount",
            "deliveryamount": "Total payment",
            "xgoodsremainamount": "Remaining payment",
            "deliverytotalamount": "Total amount",
            "remaintotalamount": "Remaining amount",
            "warehousename": "Warehouse",
            "matchusername": "Sender",
            "deliverytime": "Application time",
            "xgoodscode": "Settlement contract",
            "deliveryid": "Settlement order numbe",
            "orderedqty": "Selected quantity"
        },
        "offline": {
            "title": "Offline settlement order",
            "subtitle": "Offline settlement order information",
            "goodsname": "Product code/name",
            "goodsnamedisplay": "Order contract",
            "buyorselldisplay": "Settlement direction",
            "deliveryqty": "DeliveryQty",
            "deliveryprice": "DeliveryPrice",
            "deliveryamount": "DeliveryAmount",
            "matchusername": "Settlement counterparty",
            "deliveryinfo": "DeliveryInfo",
            "reqtime": "Application time",
            "applydate": "Application date",
            "orderstatusdisplay": "Document status",
            "deliveryorderid": "Settlement order number",
            "tradeid": "Transaction number"
        },
        "spot": {
            "title": "Spot pickup order",
            "subtitle": "Pickup information",
            "goodsname": "Product code/name",
            "deliverygoodsname": "Type",
            "wrstandardname": "Goods",
            "warehousename": "Warehouse",
            "qty": "Pickup quantity",
            "appointmentmodeldisplay": "Pickup method",
            "contactname": "Contact person",
            "contactnum": "Contact information",
            "address": "Delivery address",
            "appointmentremark": "Invoice information",
            "applytime": "Application time",
            "date": "Date",
            "applystatus": "Pickup status",
            "expressnum": "Logistics Information",
            "applyid": "Pickup number"
        }
    },
    "inout": {
        "title": "Transaction position",
        "title1": "My transfers in",
        "title2": "My transfers out",
        "in": {
            "goodsdisplay": "Goods",
            "outusername": "Transferor",
            "qty": "Transfer volume",
            "transferprice": "Transfer price",
            "freezedays": "Frozen day",
            "goodscurprice": "Product price",
            "incharge": "Service charge",
            "transferapplystatus": "Status",
            "applytime": "Application time",
            "verificationpwd": "Password verification",
            "sure": "Confirm",
            "tips1": "Please enter your login password",
            "tips2": "I have read and agree",
            "tips3": "Position Transfer Agreement",
            "tips4": "Confirmation successful",
            "tips5": "Password verification failed",
            "tips6": "Please agree to the Position Transfer Agreement",
            "tips7": "Please enter your password"
        },
        "out": {
            "goodsdisplay": "Goods",
            "inusername": "Transferee",
            "qty": "Transfer volume",
            "transferprice": "Transfer price",
            "freezedays": "Frozen day",
            "goodscurprice": "Product price",
            "transferapplystatus": "Status",
            "applytime": "Application time",
            "outcharge": "Service charge"
        },
        "agreement": {
            "title": "Transfer agreement"
        },
        "add": {
            "title": "Add",
            "subtitle": "Select customer",
            "inusername": "Transfer in customer",
            "choice": "Please select",
            "goodsid": "Transfer product",
            "enableqty": "Available quantity",
            "orderqty": "Transfer volume",
            "orderprice": "Transfer price",
            "freezedays": "Frozen day",
            "tips1": "I have read and agree",
            "tips2": "“Position transfer agreement”",
            "tips3": "Please enter customer number or phone number",
            "tips4": "Please select the transfer product",
            "tips5": "Please enter the transfer price",
            "tips6": "Please enter the transfer volume",
            "tips7": "Please enter the frozen days",
            "tips8": "Submission successful, please check the results later",
            "tips9": "Please agree to the Position Transfer Agreement"
        }
    },
    "transfer": {
        "title": "Position transfer",
        "in": {
            "title": "My Transfer In",
            "outusername": "Transferor",
            "qty": "Transfer volume",
            "transferprice": "Transfer price",
            "freezedays": "Frozen day",
            "goodscurprice": "Product price",
            "incharge": "Service charge"
        },
        "out": {
            "title": "My transfers out",
            "inusername": "Transferee",
            "qty": "Transfer volume",
            "transferprice": "Transfer price",
            "freezedays": "Frozen day",
            "goodscurprice": "Product price",
            "outcharge": "Service charge"
        }
    },
    "performance": {
        "title": "Performance information",
        "title2": "Buy historical performance information",
        "title3": "Sell historical performance information",
        "subtitle": "Execution information",
        "subtitle1": "Modify contact information",
        "plan": "Performance plan",
        "stepslist": "Step list",
        "buy": "Buy performance",
        "sell": "Sell performance",
        "deliverygoodsname": "Type",
        "performancetype": "Type",
        "wrstandardname": "Goods",
        "wrstandardname1": "Performance product",
        "warehousename": "Warehouse",
        "accountname": "Counterparty",
        "qty": "Quantity",
        "amount": "Performance amount",
        "buyusername": "Buyer",
        "sellusername": "Seller",
        "sellerInfo": "Seller contact information",
        "buyerInfo": "Buyer contact information",
        "paymenttype": "Payment method",
        "buypaidamount": "Buyer has paid",
        "sellreceivedamount": "Seller has received",
        "sellerfreezeamount": "Seller frozen",
        "sellerfreezeamountremain": "Seller frozen remaining",
        "buyerfreezeamount": "Buyer frozen",
        "buyerfreezeamountremain": "Buyer frozen remaining",
        "performancestatus": "Performance status",
        "overshortamount": "Excess or short amount",
        "curstepname": "Current step",
        "starttime": "Start time",
        "starttime1": "Start time",
        "relatedorderid": "Associated order number",
        "performanceplanid": "Performance order number",
        "applyremark": "Remarks",
        "attachment": "Attachments",
        "contract": "Contact information",
        "receive": "Delivery address",
        "receipt": "Invoice information",
        "more": "More",
        "performancedate": "Date",
        "performanceqty": "Performance quantity",
        "breach": "Breach of contract",
        "modify": "Modify",
        "detail": "Details",
        "breachapply": "Breach application",
        "remark": "Remarks",
        "pleaseinputremark": "Please enter remarks",
        "applybreach": "Apply for breach",
        "pleaseuploadtheattachment": "Please upload attachments",
        "areyousureyouwanttoSubmitadefaultapplication?": "Are you sure you want to submit the breach application?",
        "thedefaultapplicationissuccessful": "Breach application successful",
        "performancedetail": "Performance details",
        "pleaseenterthedelaydays": "Please enter the extension days",
        "delaydays": "Extension days",
        "days": "Days",
        "executinfo": "Execution information",
        "applydelay": "Extension application",
        "applyexecute": "Execute immediately",
        "receiptinfo": "Invoice information",
        "address": "Delivery address",
        "pleaseentertheaddress": "Please enter the delivery address",
        "pleaseenterthecontractinfo": "Please enter the delivery address",
        "buyuserinfo": "Buyer information",
        "selluserinfo": "Seller information",
        "modifyinfo": "Modify information",
        "buyhisperformanceinfo": "Buy historical performance information",
        "sellhisperformanceinfo": "Sell historical performance information",
        "receipttype": "Invoice type:",
        "username": "Invoice title:",
        "taxpayerid": "Tax identification number:",
        "receiptbank": "Bank of account:",
        "receiptaccount": "Bank account number:",
        "address1": "Business address:",
        "contactinfo": "Business phone number:",
        "email": "Email:",
        "address2": "Address:",
        "phonenum": "Phone number:",
        "receivername": "Name:",
        "remain": "Remaining",
        "tips1": "Are you sure you want to submit the information modification request?",
        "tips2": "Information modification request successful",
        "tips3": "Please enter the delivery address information",
        "tips4": "Please enter the invoice information",
        "tips5": "Please enter contact information",
        "tips6": "Do you want to manually execute the steps?",
        "tips7": "Please enter the extension days",
        "tips8": "Please enter remarks",
        "tips9": "Are you sure you want to submit the extension application?",
        "tips10": "Extension application successful",
        "tips11": "Immediate execution application successful",
        "steps": {
            "steptypename": "Name",
            "stepdays": "Days",
            "remaindays": "Remaining days",
            "stepvalue": "Step value (%)",
            "stepamount": "Amount",
            "realamount": "Completed amount",
            "isauto": "Is it automatic?",
            "steplanchtype": "Launch type",
            "starttime": "Start date",
            "endtime": "End date",
            "stepstatus": "Step status",
            "remark": "Step remarks"
        }
    },
    "settlement": {
        "title": "Settlement sheet"
    },
    "rules": {
        "zcxy": "User registration agreement",
        "yszc": "About privacy",
        "ryszc": "Privacy policy",
        "fwrx": "Customer service hotline",
        "zrxy": "Transfer agreement"
    },
    "mine": {
        "title": "Me",
        "normal": "Normal",
        "balance": "Balance",
        "netWorth": "Net value",
        "freezeMargin": "Freeze margin",
        "usedMargin": "Occupied",
        "availableFunds": "Available",
        "riskRate": "Risk rate",
        "cashin": "Cash In",
        "cashout": "Cash Out",
        "callAteFee": "CallAteFee",
        "myposition": "My Positions",
        "myorder": "My Orders",
        "delivery": "Pick Up",
        "performance": "Performance information",
        "fundsinfo": "Funds Infos",
        "authentication": "Real-name authentication",
        "banksign": "Bank Management",
        "personalinformation": "Personal information",
        "settings": "Settings",
        "aboutus": "About Us",
        "protocol": "Market entry agreement",
        "positiontransfer": "Position transfer",
        "profile": {
            "title": "Personal information",
            "invoiceinfo": "Invoice information",
            "addressinfo": "Delivery address",
            "wechat": "WeChat",
            "email": "Email",
            "tips1": "Please enter your WeChat ID"
        },
        "address": {
            "title": "Delivery address management",
            "add": "Add new address",
            "default": "Default",
            "detail": "Detailed address",
            "phoneNum": "Contact number",
            "receiverName": "Recipient",
            "region": "Delivery area",
            "address": "Delivery address",
            "isdefault": "Set as default?",
            "modifyaddressinfo": "Modify delivery address",
            "addaddressinfo": "Add new delivery address",
            "tips1": "Please enter the recipient's name",
            "tips2": "Please enter the contact number",
            "tips3": "Please select the delivery area",
            "tips4": "Please enter the detailed address",
            "tips5": "Do you want to delete this delivery address?",
            "tips6": "Do you want to set this address as default?"
        },
        "invoice": {
            "title": "Invoice information",
            "title1": "Modify invoice information",
            "title2": "Add new invoice information",
            "personal": "Individual",
            "company": "Company",
            "default": "Default",
            "receipttype": "Invoice type",
            "UserName": "Invoice title",
            "TaxpayerID": "Tax ID",
            "ReceiptBank": "Bank of account",
            "ReceiptAccount": "Bank account number",
            "Address": "Company address",
            "ContactInfo": "Company phone number",
            "Email": "Email",
            "tips1": "Please enter the invoice title",
            "tips2": "Please enter the taxpayer identification number",
            "tips3": "Do you want to delete this invoice?",
            "addinvoice": "Add new invoice"
        },
        "setting": {
            "title": "Quick settings",
            "tradesettings": "Order settings",
            "tipssetting": "Notification settings",
            "others": "Other settings",
            "language": "Language settings",
            "chinese": "简体中文",
            "english": "English",
            "enth": "ภาษาไทย",
            "orderBuyOrSell": "OrderBuyOrSell",
            "orderQtyIsEmpty": "Clear quantity after placing order",
            "priceFocusType": "Order price type",
            "showOrderEnableQty": "Show estimated tradable volume",
            "orderFocusType": "Default focus after placing order",
            "showOrderDialog": "Order confirmation prompt",
            "showOrderCancelDialog": "Cancellation confirmation prompt",
            "showOrderFailMessage": "Order failure message",
            "showOrderSuccessMessage": "Order success message",
            "price": "Price",
            "qty": "Quantity",
            "last": "Current price",
            "counterparty": "Counterparty price",
            "realtimelast": "Real-time current price",
            "realtimecounterparty": "Real-time counterparty price",
            "tips": "Do you want to restore to default settings?"
        }
    },
    "banksign": {
        "title": "Bank Management",
        "accountname": "Name",
        "accountname1": "Bank card account name",
        "OpenBankAccId": "Bank of account",
        "cardtype": "Document type",
        "cardno": "Document number",
        "cusbankname": "Custodian bank",
        "bankaccountno1": "Contract bank account number",
        "currency": "Currency",
        "bankname": "Contract bank",
        "banktype": "Bank-Type",
        "bankname1": "Bank name",
        "bankno": "Bank card number",
        "bankaccountname": "Name",
        "mobilephone": "Phone number",
        "branchbankname": "Branch name",
        "remark": "Remarks",
        "signstatus": "Status",
        "signagain": "Re-sign",
        "signagreement": "Agreement signing",
        "cancel": "Cancel",
        "modify": "Modify",
        "bankchannel": "Channel",
        "addbanksign": "Add Bank Sign",
        "modifybanksign": "Modify Bank Sign",
        "Pleaseselectyourbank": "Please select the bank of account",
        "Pleaseenteryourmobilephonenumber": "Please enter the phone number",
        "Pleaseenterbankaccountname": "Please enter the bank card account name",
        "Pleaseenterbankaccountno": "Please enter the bank card account number",
        "Pleaseenterbankno": "Please enter the bank card number",
        "youhavenotaddedasignedaccount": "You have not added a signed account",
        "fundstype": "Fund type",
        "pleasechoicefundstype": "Please select the fund type",
        "time": "Time",
        "operatetype": "Operation type",
        "amount": "Amount",
        "bankaccountno": "Bank card number",
        "verificationcode": "Get verification code",
        "sendagain": "Resend",
        "sendfailure": "Sending failed",
        "Pleaseenterbranchbankname": "Please enter the branch name of the bank of account",
        "Pleaseenterbranchbankno": "Please enter the branch code of the bank of account",
        "submitsuccess1": "Submission of contract information modification successful.",
        "submitsuccess2": "Submission successful, please check the results later.",
        "tips1": "Add the signing account infos first!",
        "tips2": "Go Bank Sign",
        "tips3": "Please complete real-name authentication before proceeding with this operation!",
        "tips4": "Go to authenticate",
        "tips5": "Do you want to log out of the current account?",
        "tips6": "Phone number exceeds 20 digits",
        "tips7": "Not Bank Sign",
        "tips8": "Real name authentication is under review, temporarily can not be signed request operation!",
        "tips9": "Send a letter to the settlement center to modify the information before modifying, otherwise it will affect the deposit and withdrawal of funds.",
        "tips10": "Please go to the mobile app to sign the agreement!",
        "tips11": "Please select bank information!",
        "tips12": "Are you sure you want to terminate the contract?",
        "tips13": "The termination was successfully submitted, confirm the result later",
        "tips14": "Select bank",
        "tips15": "Please enter the bank name",
        "tips16": "Select bank channel",
        "search": {
            "title": "Search branch",
            "Pleaseenterbranchbankname": "Please enter the branch name",
            "choicebranchbank": "Select branch",
            "nodatas": "No data available",
            "searching": "Searching..."
        },
        "capital": {
            "title": "Funds",
            "title2": "FundsInfo",
            "title3": "Fund flow",
            "title4": "Settlement sheet",
            "accountid": "Fund account number",
            "createtime": "Time",
            "operatetypename": "Operation type",
            "amount": "Amount",
            "totalcharge": "Total Charge：",
            "totalprofit": "Total Profit:",
            "hisamountlogs": "Historical fund flow"
        },
        "wallet": {
            "title": "Cash In Out",
            "applys": "Application records",
            "cashin": "Cash In",
            "cashout": "Cash Out",
            "deposit": {
                "subtitle": "CashIn Platform",
                "subtitle1": "CashIn Time",
                "inamount": "InAmount",
                "pleaseenterinamount": "Enter in-amount",
                "credit": "Receipt",
                "time": "Payment time: trading day ",
                "notice": "Holidays to the notice, announcement shall prevail, non-trading days don't operate!",
                "platformdepositbankname": "PlatformDepositBankName",
                "platformdepositaccountno": "PlatformDepositAccountNo",
                "platformdepositaccount": "PlatformDepositAccount",
                "platformdepositsub-branch": "PlatformDepositSub-Branch",
                "goldisnotwithinthetimeframe": "Gold is not within the time frame",
                "failedtogetservertime": "Failed to get server time",
                "paste": "Copied, go paste it~",
                "pastefailure": "Copy failed",
                "submitsuccess": "If the application is successful, please confirm the result on the application record screen",
                "submitfailure": "Submission failed:",
                "tips2": "Please upload transfer receipt",
                "tips1": "Is golden on bank account transfer?"
            },
            "withdraw": {
                "subtitle": "CashOut Time",
                "outamount": "OutAmount",
                "bankname": "Bank of account",
                "bankaccountno": "Bank card number",
                "bankaccountname": "Name",
                "pleaseenteroutamount": "Enter out-amount",
                "time": "Payment time: trading day ",
                "notice": "Holidays to the notice, announcement shall prevail, non-trading days don't operate!",
                "theamountavailableis0": "The amount available is 0",
                "exceedingthepayableamount": "Exceeding the payable amount",
                "goldisnotwithinthetimeframe": "Gold is not within the time frame",
                "failedtogetservertime": "Failed to get server time",
                "submitsuccess": "Submission successful, please do not submit again, and check the results later",
                "submitfailure": "Submission failed:",
                "tips2": "Please upload transfer receipt",
                "availableoutmoney": "Available ",
                "remark": "Remarks"
            },
            "inoutapply": {
                "title": "Application List",
                "charge": "Charge",
                "executetype": "Type",
                "extoperateid": "Flow number",
                "updatetime": "Time",
                "remark2": "Remarks",
                "applystatus": "Status",
                "bankaccountno": "Card number",
                "bankname": "Bank of account",
                "accountcode": "Fund account numb",
                "accountname": "Name",
                "amount": "Amount",
                "pay": "Pay"
            }
        },
        "reciver": {
            "title": "Choice",
            "name": "UserName：",
            "phone_number": "PhoneNo：",
            "cert_no": "CardNo：",
            "bank_name": "BankName：",
            "bank_account": "BankCardNo：",
            "channel_code": "BankCHannel："
        }
    },
    "user": {
        "login": {
            "username": "Username",
            "username1": "Username/Account/Phone number",
            "password": "Password",
            "login": "Log in",
            "forgetpassword": "Forgot password?",
            "rulesyszc": "Privacy Policy",
            "register": "User registration",
            "ruleszcxy": "User registration agreement",
            "rulesyhkhfxgzs": "User account opening risk notification",
            "checked": "I have read and agree",
            "Pleaseenterausername": "Please enter your username",
            "Pleaseenterthepassword": "Please enter your password",
            "startfailure": "Initialization failed",
            "loading": "Loading...",
            "tips1": "For the security of your account, please change your password!",
            "logining": "Logging in...",
            "logining1": "Logging in",
            "tips2": "Please agree to the terms of use first",
            "tips3": "Login failed:",
            "tips4": "Logout notification",
            "tips5": "Account has been logged out",
            "tips6": "Language changes require re-login to take effect!",
            "tips7": "Dear user: Hello, please complete the full payment for the pre-order before 04:00 on Saturday for shipment, otherwise, the platform will cancel the pre-order as per the agreement."
        },
        "register": {
            "title": "User registration",
            "title1": "Scan to register",
            "mobile": "Phone number",
            "vcode": "SMS verification code",
            "sendagain": "Resend",
            "getsmscode": "Get verification code",
            "freeregister": "Free registration",
            "logipwd": "Login password",
            "confirmpwd": "Confirm password",
            "registercode": "Registration code",
            "checked": "I have read and agree",
            "ruleszcxy": "User registration agreement",
            "rulesfxgzs": "Risk notification letter",
            "registersuccess": "Registration successful!",
            "tips1": "Please enter your phone number",
            "tips2": "Please enter your login password",
            "tips3": "Please enter your confirm password",
            "tips4": "Login password and confirm password do not match",
            "tips5": "Please enter the SMS verification code",
            "tips6": "Please enter the registration code",
            "tips7": "Sending failed",
            "tips8": "Your account has been successfully registered.",
            "tips9": "Registering...",
            "tips10": "Please agree to the registration terms first",
            "tips11": "Your registration application has been submitted!"
        },
        "password": {
            "title": "Change password",
            "title1": "Change login password",
            "newpwd": "New password",
            "confirmpwd": "Confirm password",
            "oldpwd": "Original password",
            "tips1": "Please enter the original password",
            "tips2": "Please enter the new password",
            "tips3": "Please re-enter the new password",
            "tips4": "Password entries do not match!",
            "tips5": "Password changed successfully, please log in again."
        },
        "forget": {
            "title": "Reset login password",
            "mobile": "Phone number",
            "vcode": "SMS verification code",
            "sendagain": "Resend",
            "getsmscode": "Get verification code",
            "newpwd": "New password",
            "confirmpwd": "Confirm password",
            "resetpwd": "Reset password",
            "tips1": "Please enter your phone number",
            "tips2": "Please enter the SMS verification code",
            "tips3": "Please enter the new password",
            "tips4": "Please enter the confirm password",
            "tips5": "Password must be a combination of at least two types of characters and at least 6 characters long",
            "tips6": "New password and confirm password do not match",
            "tips7": "Sending failed",
            "tips8": "Password reset successfully, please log in again."
        },
        "cancel": {
            "title": "Cancel service",
            "confirmcancellation": "Confirm cancellation",
            "submitmessage": "After the account is canceled, it cannot be used in the system again. If there is a balance in the account, manual review is required for cancellation. Are you sure you want to cancel the account?",
            "tips_1": "To ensure the security of your account, the following conditions must be met when submitting a cancellation request:",
            "tips_2": "1. The account property has been settled",
            "tips_3": "No assets, debts, or unsettled funds and commodities.",
            "tips_4": "2. The account must be in a safe state",
            "tips_5": "The account must be in normal use and without risk of theft.",
            "tips_6": "3. The account must have no disputes",
            "tips_7": "\"Submission successful, please wait for review."
        },
        "authentication": {
            "title": "Real-name authentication",
            "customername": "Name",
            "cardtype": "Document type",
            "cardnum": "Document number",
            "cardfrontphoto": "Front photo of the document",
            "cardfrontphoto1": "Business License",
            "cardbackphoto": "Back photo of the document",
            "halfbodyphoto": "Photo holding the document",
            "modifyremark": "Review remarks",
            "authstatus": "Real-name status",
            "submit": "Submit real-name authentication",
            "pleaseentertheusername": "Please enter user name",
            "pleaseenterthecardnum": "Please enter document number",
            "pleaseuploadthecardbackphoto": "Please upload the back photo of the document",
            "pleaseuploadthecardfrontphoto": "Please upload the front photo of the document",
            "pleaseselectthecardtype": "Please select document type",
            "openfailure": "Account opening failed, your age does not meet the requirements for opening an account",
            "opensuccess": "Real-name authentication submission request successful"
        },
        "avater": {
            "title": "Profile picture",
            "cardbackphotourl": "User profile picture",
            "tips": "Please select the correct image type",
            "tips1": "Please upload a profile picture"
        }
    },
    "report": {
        "title": "Dealer Statement",
        "accountid": "Account number",
        "customername": "Name",
        "currency": "Currency",
        "tradedate": "Settlement date",
        "tradedetail": "Transaction details",
        "inamount": "Bank deposit",
        "outamount": "Bank withdrawal",
        "closepl": "ClosePl",
        "reckonpl": "ReckonPl",
        "paycharge": "Trade service fee",
        "oriusedmargin": "Occupied funds",
        "orioutamountfreeze": "Frozen funds",
        "avaiableoutmoney": "Available funds for withdrawal",
        "ordersumary": "Order summary",
        "inoutamountdetail": "Deposit and withdrawal details",
        "fundsinfo": "Fund information",
        "accountinfo": "Account information",
        "reckondate": "Settlement date",
        "reportdetail": "Report details",
        "balance": "Beginning balance",
        "currentbalance": "Ending balance",
        "avaiablemoney": "Available funds",
        "day": "Daily report",
        "month": "Monthly report",
        "trade": {
            "goodsdisplay": "Goods",
            "buyorselldisplay": "BuyOrSell",
            "tradeqty": "Quantity",
            "tradeprice": "Price",
            "tradeamount": "Transaction amount",
            "charge": "Service charge",
            "tradetime": "Time"
        },
        "position": {
            "goodsdisplay": "Goods",
            "buyorselldisplay": "BuyOrSell",
            "curpositionqty": "Holding amount",
            "frozenqty": "FrozenQty",
            "curholderamount": "Order amount",
            "avagepricedisplay": "Average price"
        },
        "bank": {
            "updatetime": "Time",
            "executetypedisplay": "Fund type",
            "amount": "Amount",
            "applystatusdisplay": "Status"
        }
    },
    "notices": {
        "title": "Notification announcement",
        "title1": "System announcement",
        "notice": "Notice",
        "announcement": "Announcement",
        "details": "Announcement details"
    },
    "news": {
        "source": "Source:",
        "numbers": "Views:",
        "hotnews": "Popular news",
        "author": "Author:"
    },
    "slider": {
        "testTip": "Validating...",
        "tipTxt": "Swipe right to verify",
        "successTip": "Verification successful",
        "failTip": "Verification failed, please try again"
    },
    "pcroute": {
        "bottom": {
            "title": "Bottom document menu",
            "bottom_goods": "Product order",
            "bottom_goods_position": "Position",
            "bottom_goods_position_transfer": "Transfer",
            "bottom_goods_position_delivery16": "Delivery",
            "bottom_goods_position_delivery50": "Delivery",
            "bottom_goods_detail": "Position details",
            "bottom_goods_order": "Order",
            "bottom_goods_trade": "Transaction",
            "bottom_goods_delivery": "Delivery",
            "bottom_presell": "Pre-sale transfer",
            "bottom_presell_presellposition": "Pre-sale subscription",
            "bottom_presell_transferposition": "Transfer positions",
            "bottom_presell_transferorder": "Transfer order",
            "bottom_presell_transfertrader": "Transfer transaction",
            "bottom_presell_onlinedelivery": "Select settlement",
            "bottom_spot": "Spot warehouse receipt",
            "bottom_spot_position": "Spot details",
            "bottom_spot_order": "Pending order",
            "bottom_spot_trade": "Transaction",
            "bottom_spot_pickup": "Pickup",
            "bottom_pricing": "Pricing & Listing",
            "bottom_pricing_position": "Position",
            "bottom_pricing_detail": "Position details",
            "bottom_pricing_detail2": "Order details",
            "bottom_pricing_order": "Order",
            "bottom_pricing_trade": "Transaction",
            "bottom_pricing_delivery": "Delivery",
            "bottom_swap": "Swap market",
            "bottom_swap_position": "Position",
            "bottom_swap_order": "Order",
            "bottom_swap_trade": "Transaction",
            "bottom_performance": "Performance information",
            "bottom_performance_buy": "Buy performance",
            "bottom_performance_sell": "Sell performance",
            "bottom_inout": "Position transfer",
            "bottom_inout_in": "My Transfer In",
            "bottom_inout_out": "My transfers out",
            "bottom_capital": "Fund information",
            "bottom_capital_summary": "Fund summary",
            "bottom_capital_statement": "Fund flow",
            "bottom_capital_inoutapply": "Deposit and withdrawal details"
        },
        "market": {
            "title": "Market",
            "market_trade": "Market Trade"
        },
        "query": {
            "title": "Search",
            "query_order": "Order records",
            "query_order_goods": "Product contract",
            "query_order_goods_list": "Current records",
            "query_order_goods_history": "Historical records",
            "query_order_presell": "Pre-sale transfer",
            "query_order_presell__list": "Current subscriptions",
            "query_order_presell_history": "Historical subscriptions",
            "query_order_presell_transferlist": "Current transfers",
            "query_order_presell_transferhistory": "Historical transfers",
            "query_order_spot": "Spot warehouse receipt",
            "query_order_spot_list": "Current records",
            "query_order_spot_history": "Historical records",
            "query_order_pricing": "Pricing & Listing",
            "query_order_pricing_list": "Current records",
            "query_order_pricing_history": "Historical records",
            "query_order_swap": "Swap market",
            "query_order_swap_list": "Current records",
            "query_order_swap_history": "Historical records",
            "query_trade": "Transaction records",
            "query_trade_goods": "Product contract",
            "query_trade_goods_list": "Current records",
            "query_trade_goods_history": "Historical records",
            "query_trade_presell": "Pre-sale transfer",
            "query_trade_presell_list": "Current records",
            "query_trade_presell_history": "Historical records",
            "query_trade_spot": "Spot warehouse receipt",
            "query_trade_spot_list": "Current records",
            "query_trade_spot_history": "Historical records",
            "query_trade_pricing": "Pricing & Listing",
            "query_trade_pricing_list": "Current records",
            "query_trade_pricing_history": "Historical records",
            "query_trade_swap": "Swap market",
            "query_trade_swap_list": "Current records",
            "query_trade_swap_history": "Historical records",
            "query_capital": "Fund flow",
            "query_capital_list": "Current records",
            "query_capital_history": "Historical records",
            "query_presell": "Select settlement",
            "query_presell_onlinedelivery": "Select settlement",
            "query_performance": "Performance query",
            "query_performance_buy": "Buy performance",
            "query_performance_buy_running": "In progress",
            "query_performance_buy_all": "All",
            "query_performance_sell": "Sell performance",
            "query_performance_sell_running": "In progress",
            "query_performance_sell_all": "All",
            "query_inoutapply": "Deposit and withdrawal application records",
            "query_inoutapply_list": "Current records",
            "query_inoutapply_history": "Historical records"
        },
        "account": {
            "title": "Account management",
            "account_sign": "Contract account management",
            "account_holdsign": "Deposit direct debit agreement",
            "account_holddeposit": "Deposit direct debit application",
            "account_address": "Delivery address management",
            "account_receipt": "Invoice information management"
        }
    },
    "regex": {
        "password": "Password must contain at least two of the following: letters, numbers, special characters, and must be at least 6 characters long.",
        "phone": "Invalid phone number",
        "email": "Invalid email address",
        "en": "Only English letters are allowed (no spaces)",
        "enname": "Only letters, numbers, and underscores are allowed",
        "cardno": "Invalid ID card number",
        "bankcardno": "Invalid bank card number"
    },
    "tss": {
        "title": "Orders",
        "tips1": "Please enter your search term",
        "subtitle1": "FullPayment",
        "subtitle2": "PrePayment",
        "benefits": "Privilege",
        "malls": "About TCE",
        "logistics": "Logistics",
        "aftersale": "AfterSale",
        "sellprice": "SellPrice",
        "buyprice": "BuyPrice",
        "preamount": "PreAmount",
        "ordertype": "OrderType",
        "agreeunit": "GoodsSpec",
        "orderqty": "Buy In Bulk",
        "fullpayment": "FullPayment",
        "prepayment": "PrePayment",
        "buyback": "BuyBack",
        "total": "ToTal",
        "orderQty": "GoodsQty",
        "orderAmount": "OrderAmount",
        "serivcefee": "OrderService fee",
        "totalAmount": "TotalAmount",
        "payAmount": "PayAmount",
        "price": "Price",
        "qty": "Qty",
        "pricemove": "Inspection fee",
        "expressfees": "Tax",
        "spec": "Spec"
    },
    "enum": {
        "auth": {
            "Uncertified": "Uncertified",
            "Certified": "Certified",
            "Submitted": "Under Review",
            "Rejected": "Rejected"
        },
        "BuyOrSell": {
            "Buy": "Pick up materials",
            "Sell": "Hand over materials"
        }
    }
}